header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 800px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    width: 800px;
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tableh { 
    width: 840px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.th1 {
    width: 25%;
	padding-left: 0px;
	float: left;  
	border-left: 0px; }	
.th11 (
    width: 10%;  )
.th2 {
    width: 15%;
	text-align: center;
	padding-right: 0px; }
.th21 (
	width: 25%;  )
.th3 { 
    width: 25%;
	font-size: 125%;
	text-align: right; }
.td1 {
    width: 20%;  }
.td2 {
    font-size: 275%; 
	vertical-align: text-bottom;
	color: red;}
.td3 {
    width: 20%;
	text-align: left;  }
.tableli {
    width: 800px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
li { 
    display: inline;
	padding-left: 15px;
	font-size: 120%; } 
wrapper {
    width: 800px;
	margin: 0px auto 0px auto; }	
.table1 {
    width: 450px;
	text-align: center;	
	font-size: 135%;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.table2 {
    width: 500px;
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.subh {
    font-size: 175%;
	text-align: center;
	background-color: #ffffff;
	color: #dc143c;
	margin: 0px auto 0px auto;  }
.t21 {
    width: 50%;
	font-size: 100%;
	text-align: left;
	padding-left: 35px; 
	vertical-align: text-top;	
	font-size: 125%;  }
.t22 {
    width: 50%;
	font-size: 100%;
	text-align: left;
	padding-left: 35px; 
	vertical-align: text-top;	
	font-size: 125%;  }
.table3 {
    width: 840px;
	text-align: center;	
	font-size: 110%;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.t31 {
    width: 19%;
    text-align: left;
	padding-left: 20px;  }
.c1  {
    text-align: left;
	padding-left: 36px;   }
.w1 {
    text-align: center;
	background-color: #c0c0c0;
	padding-left: 10px; }
.t32 {
    width: 10%;
    text-align: left;  }
.c2  {
    text-align: left;
	padding-left: 2px;   }
.t33 {
    width: 16%;
    text-align: left;  }
.c3  {
    text-align: left;
	padding-left: 28px;   }
.t34 {
    width: 3%;
    text-align: left;  }
.c4  {  }
.t35 {
    width: 14%;
    text-align: left;  }
.c5  {
    text-align: left;
	padding-left: 18px;   }
.t36 {
    width: 19%;
    text-align: left;  }
.indent {
    text-indent: 10px;  }
.c6  {
    text-align: left;
	padding-left: 27px;  }
.m1 {
    text-align: center;
	background-color: #c0c0c0;
	padding-left: 10px; }
.t37 { 
    width: 17%;
    text-align: left;  }
.c7  {
    text-align: left;
	padding-left: 25px;  }
h3  {
    font-size: 175%;
	text-align: center;
	background-color: white;	
	color: red;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	z-index: 50; }
.bg { 
    background-color: #efefef; }
.tablea {
    width: 800px;
	background-color: #ffffff;
	border: 0px solid #000000;
	margin: 0px auto 0px auto;  }
th {
    width: 18%;
	font-size: 125%;
	color: #DC143C;
	vertical-align: text-top; 
	text-align: left;  }
.tda1 {
    width: 82%;
	font-size: 110%;
	text-align: left;
	line-height: 1.3em;
	margin-right: 30px;  }
.red {
    color: #DC143C;
	text-shadow: -1px -1px #800080;  } 
.error {
    color: red;  }
.right {
    text-align: right; 
	font-size: 125%; } 
hr { 
    color: red; }
#copyright {
    background-color: #ffffff;
	text-align: left;
	padding-left: 0px; }
tr.even {
    background-color: #efefef;  }
a: hover {
    color: #efefef; }
